html, body, ul, ol, li, p, td, h1, h2, h3, h4, h5, h6, form, fieldset, a, img,
article, aside, canvas, details, figure, figcaption, footer, header, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0
}

article, aside, canvas, details, figcaption, figure, footer, header, menu, nav, section, summary, audio, video {
    display: block
}

a img {
    border: none;
    cursor: pointer;
    text-decoration: none
}

html {
    font-size: .812em;
    -webkit-text-size-adjust: 100% /* Stops Mobile Safari from auto-adjusting font-sizes */;
    -webkit-tap-highlight-color: #f1f1f1 /* Overrides the highlight color shown when the user taps a link */
}

body {
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    color: #4d4d4d;
    position: relative;
    background: #f7f7f7; /*min-width:960px*/
}

@font-face {
  font-family: 'Comfortaa';
  src: url('../fonts/Comfortaa-Bold.eot'), /* IE9 Compat Modes */
       url('../fonts/Comfortaa-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Comfortaa-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Comfortaa-Bold.svg') format('svg'); /* Legacy iOS */
}

.wrap {
    max-width: 960px;
    min-width: 320px;
    position: relative;
    margin: 0 auto
}

input {
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    padding: 0;
    margin: 0;
    outline: none
}

ul {
    list-style: none
}

.xhr {
    text-decoration: none;
    border-bottom: 1px dashed
}

.clear {
    clear: both
}

a {
    color: #2693ff;
    text-decoration: underline
}

a:hover {
    color: #72b6f9
}

p {
    line-height: 24px;
    padding-bottom: 15px;
    padding-right: 95px
}

h1 {
    font-size: 30px;
    font-weight: bold;
}

h2 {
    font-size: 26px;
    font-weight: bold;
    font-style: italic
}

hr {
    border: none;
    border-top: 1px solid #b6b6b6
}

.fll {
    float: left
}

.flr {
    float: right
}

.row {
    width: 100%;
    height: auto;
    overflow: hidden
}

.cell {
    vertical-align: top;
    overflow: hidden;
    float: left;
    display: block
}

.grid3 {
    width: 290px;
    float: left
}

/*HEADER*/
.header {
    padding: 25px 0 45px 0
}

.header-inner {
    padding: 0 15px
}

.header-icons {
    margin-bottom: -6px
}

.header-icon-item {
    display: inline-block;
    margin-right: 8px;
    position: relative;
    height: 40px;
}

.header-icon-item > a {
    background: url("../images/icons-sprite.png") 0 0 no-repeat;
    display: block;
    width: 27px;
    height: 27px;
    cursor: pointer
}

.header-icon-item a.flag {
    background-position: 0 0
}

.header-icon-item a.mail {
    background-position: -27px 0
}

.header-icon-item a.social {
    background-position: -54px 0
}

.header-icon-item:hover .icon-content {
    display: block;
}

.header-icon-item.active .flag, .header-icon-item:hover .flag {
    background: url("../images/icons-sprite.png") 0 -27px no-repeat
}

.header-icon-item.active .social, .header-icon-item:hover .social {
    background: url("../images/icons-sprite.png") -54px -27px no-repeat
}

.icon-soc-title {
    font-style: italic;
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 12px;
    line-height: 14px
}

.header-seach-input {
    float: left;
    display: block;
    background: none;
    border: none;
    border-bottom: 2px solid #717171;
    width: 128px;
    height: 24px;
    padding: 0 5px 0 5px;
    font-size: 14px;
}

.header-seach-button {
    display: block;
    margin-right: 8px;
    float: left;
    width: 27px;
    height: 27px;
    border: none;
    background: url("../images/icons-sprite.png") -81px 0 no-repeat;
    cursor: pointer
}

.h-logo {
    display: block;
    font-family: 'Comfortaa', sans-serif;
    font-weight: bold;
    font-size: 36px;
    text-decoration: none;
    color: #4d4d4d
}

.h-descr {
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-size: 14px;
    line-height: 18px
}

.h-menu {
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-weight: bold;
    font-size: 21px
}

.h-menu-item {
    float: left;
    margin-left: 29px;
    height: 132px;
    line-height: 132px
}

.h-menu-item a {
    display: table-cell;
    width: 131px;
    height: 132px;
    background: url("../images/h-menu.png");
    text-align: center;
    text-decoration: none;
    line-height: 21px;
    vertical-align: middle
}

.h-menu-item a.blue {
    background-position: 0 0;
    color: #2693ff
}

.h-menu-item a.blue.active {
    background-position: 0 -132px;
    cursor: default
}

.h-menu-item a.blue:hover {
    background-position: 0 -132px;
    color: rgba(255, 255, 255, 0)
}

.h-menu-item a.green {
    background-position: -131px 0;
    color: #33cc14
}

.h-menu-item a.green.active {
    background-position: -131px -132px;
    cursor: default
}

.h-menu-item a.green:hover {
    background-position: -131px -132px;
    color: rgba(255, 255, 255, 0)
}

.h-menu-item a.red {
    background-position: -263px 0;
    color: #ff3344
}

.h-menu-item a.red.active {
    background-position: -263px -132px;
    cursor: default
}

.h-menu-item a.red:hover {
    background-position: -263px -132px;
    color: rgba(255, 255, 255, 0)
}

.h-menu-item a.orange {
    background-position: -395px 0;
    color: #ff8000
}

.h-menu-item a.orange.active {
    background-position: -395px -132px;
    cursor: default
}

.h-menu-item a.orange:hover {
    background-position: -395px -132px;
    color: rgba(255, 255, 255, 0)
}

/*ICON-POPUP*/
.icon-content {
    display: none;
    position: absolute;
    top: 35px;
    left: -15px;
    background: #4d4d4d;
    padding: 10px 15px 3px 15px;
    color: #fff
}

.icon-content:before {
    display: block;
    content: '';
    width: 15px;
    height: 7px;
    background: url("../images/icon-top.png");
    position: absolute;
    top: -7px;
    left: 21px
}

.icon-content .block-vote-item {
    font-family: 'Comfortaa', sans-serif;
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
    font-style: normal;
    cursor: pointer;
    width: 120px
}

.icon-content .block-vote-item a {
    text-decoration: none;
    color: white;
}

.icon-content .block-vote-item input[type="radio"] {
    display: none
}

.icon-content .block-vote-item label {
    display: block;
    cursor: pointer
}

.icon-content .block-vote-item input[type="radio"] + label span {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    background: url(../images/icon-bg.png) 0 0 no-repeat;
    cursor: pointer
}

.icon-content .block-vote-item input[type="radio"]:checked + label span {
    background: url(../images/icon-bg.png) -10px 0 no-repeat
}

.icon-content.sociality {
    left: -91px;
    width: 170px;
    padding-bottom: 3px
}

.icon-content.sociality:before {
    left: 97px
}

.icon-soc-left {
    width: 90px;
    float: left;
    margin-right: 10px
}

.icon-soc-item {
    display: block;
    background: none !important;
    color: #fff;
    text-decoration: none;
    width: auto !important;
    height: auto !important;
    height: 12px;
    margin-bottom: 7px;
    font-family: 'Comfortaa', sans-serif;
    font-size: 12px;
    font-weight: bold
}

.icon-soc-i-img {
    display: block;
    width: 17px;
    height: 12px;
    float: left
}

.icon-content.social a {
    background: none
}

.icon-soc-i-facebook {
    background: url("../images/icons-header.png") 0 0 no-repeat;
    width: 6px;
    height: 12px
}

.icon-soc-i-vk {
    background: url("../images/icons-header.png") -6px 0 no-repeat;
    width: 11px;
    height: 12px
}

.icon-soc-i-mail {
    background: url("../images/icons-header.png") -17px 0 no-repeat;
    width: 13px;
    height: 12px
}

.icon-soc-i-tw {
    background: url("../images/icons-header.png") -30px 0 no-repeat;
    width: 14px;
    height: 12px
}

.icon-soc-i-goog {
    background: url("../images/icons-header.png") -44px 0 no-repeat;
    width: 12px;
    height: 12px
}

.icon-soc-i-youtube {
    background: url("../images/icons-header.png") -56px 0 no-repeat;
    width: 12px;
    height: 12px
}

/*SLIDER*/
.slider {
    margin-bottom: 44px
}

.slider-descr {
    position: relative
}

.slider-text {
    width: 295px;
    position: absolute;
    left: 15px;
    bottom: 17px;
    background: #f63443;
    padding: 12px 15px 12px 15px;
    color: #f7f7f7
}

.slider-text.green {
    background: #33cc14
}

.slider-text h3 {
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-size: 24px;
    font-weight: normal
}

.slider-text p {
    font-size: 14px;
    padding: 4px 0 0 0;
    line-height: 18px;
}

.slider-text a {
    color: #f7f7f7;
    font-weight: bold;
    font-style: italic;
    text-decoration: none
}

.slider-text a:hover {
    opacity: .8
}

/*TEXT-BLOCK*/
.text-block {
    margin-bottom: 43px
}

.text-block-inner {
    padding: 10px 0 12px 0;
    border: 2px solid #7d7d7d;
    margin: 0 15px 0 15px;
    border-left: none;
    border-right: none;
    font-weight: bold;
    font-style: italic;
    font-size: 14px;
    text-align: center
}

/*INFO-BLOCKS*/
.info-blocks {
    margin-bottom: 45px
}

.info-blocks-inner {
    padding: 0 15px 0 15px;
    overflow: hidden;
    position: relative;
}

.info-blocks-left {
    margin-right: 3%
}

.block-vote {
    height: 370px;
    background: #fff url("../images/hands.png?1") right bottom no-repeat;
    box-shadow: 0 0 4px #e8e8e8
}

.block-vote h2 {
    margin-bottom: 15px;
    margin-top: 5px;
}

.block-vote-title {
    margin-bottom: 18px;
    background: #4d4d4d;
    color: #f7f7f7;
    font-size: 18px;
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    padding: 10px
}

.block-vote-item {
    margin-bottom: 8px;
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    font-style: italic;
    cursor: pointer
}

.block-vote-item.green {
    color: #33cc14
}

.block-vote-item.orange {
    color: #ff8000
}

.block-vote-item.red {
    color: #ff3344
}

.block-vote-item.blue {
    color: #2693ff
}

.block-vote-item input[type="radio"],
.block-vote-item input[type=checkbox] {
    /*display:none;*/
    position: absolute;
    left: -999999px;
}

.block-vote-item label {
    display: block;
    cursor: pointer
}

.block-vote-item input[type="radio"] + label span,
.block-vote-item input[type="ckeckbox"] + label span {
    display: inline-block;
    width: 27px;
    height: 27px;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    background: url(../images/radio.png) 0 0 no-repeat;
    cursor: pointer;
}

.block-vote-item input[type="radio"]:checked + label span,
.block-vote-item input[type="ckeckbox"]:checked + label span {
    background: url(../images/radio.png) 0 -27px no-repeat;
}

.block-vote-item input[type="radio"] + label span.orange {
    background-position: -27px 0
}

.block-vote-item input[type="radio"] + label span.red {
    background-position: -54px 0
}

.block-vote-item input[type="radio"] + label span.blue {
    background-position: -81px 0
}

.block-vote-item input[type="radio"]:checked + label span.orange {
    background-position: -27px -27px
}

.block-vote-item input[type="radio"]:checked + label span.red {
    background-position: -54px -27px
}

.block-vote-item input[type="radio"]:checked + label span.blue {
    background-position: -81px -27px
}

.block-subject {
    background: #fff;
    height: 366px;
    position: relative;
    border: 2px solid #fff;
}

.block-subject:before {
    display: block;
    content: '';
    position: absolute;
    top: 8px;
    left: 12px;
    width: 26px;
    height: 27px;
    background: url("../images/star.png") 0 0 no-repeat
}

.block-subject:after {
    display: block;
    content: '';
    position: absolute;
    top: 8px;
    right: 12px;
    width: 26px;
    height: 27px;
    background: url("../images/star.png") 0 0 no-repeat
}

.block-subject h2 {
    color: #2693ff;
    text-align: center;
    margin-bottom: 15px;
    font-size: 24px !important;
}

.subject-list-item a {
    display: block;
    background: #2693ff;
    color: #fff;
    text-decoration: none;
    height: 42px;
    line-height: 42px;
    padding-left: 10px;
    margin-bottom: 2px;
    font-weight: bold;
    font-style: italic;
    font-size: 14px
}

.subject-list-item a:hover {
    opacity: .8
}

blockquote {
  margin: 0 40px;
}

.block-news {
    background: #fff;
    height: 366px;
    position: relative;
    border: 2px solid #fff;
    color: #33cc14
}

.block-news h2 {
    color: #33cc14;
    margin-bottom: 15px;
    font-size: 24px !important;
}

.block-news-title {
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-size: 24px;
    line-height: 26px;
    padding-bottom: 8px
}

.block-news-descr {
    font-size: 14px;
    line-height: 18px;
    height: 72px;
    overflow: hidden
}

.block-news-date {
    font-size: 12px;
    padding: 5px 0 14px 0
}

.block-news-date a {
    color: #33cc14;
    font-weight: bold;
    font-style: italic;
    text-decoration: none
}

.block-news-social {
    height: 76px;
    color: #fff;
    background: #33cc14;
    padding-left: 10px;
    height: auto;
    padding-bottom: 10px
}

.block-news-social h3 {
    font-weight: bold;
    font-style: italic;
    font-size: 21px;
    padding-top: 5px
}

.block-news-social-item {
    line-height: 22px;
    margin: 12px 14px 0 0;
    display: block;
    float: left;
    font-size: 14px;
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}

.block-news-social-item:hover {
    color: #fff;
    opacity: .8
}

.social-vk {
    width: 22px;
    height: 22px;
    background: url("../images/social.png") 0 0 no-repeat;
    display: block;
    float: left;
    margin-right: 5px
}

.social-fb {
    width: 22px;
    height: 22px;
    background: url("../images/social.png") -22px 0 no-repeat;
    display: block;
    float: left;
    margin-right: 5px
}

/*FOOTER*/
.footer {
    background: rgba(247, 247, 247, .94);
    margin-top: 100px;
    box-shadow: 0 -2px 2px #e9e9e9
}

.footer-container {
    margin: 0 15px 0 15px;
    padding-top: 43px;
    overflow: hidden
}

.footer-inner {
    max-width: 1100px;
    width: 105%
}

.footer-item {
    width: 165px;
    float: left;
    margin: 0 25px 30px 0
}

.footer-i-title {
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    padding-bottom: 9px;
    border-bottom: 4px solid #4d4d4d;
    margin-bottom: 6px
}

.footer-item ul {
    margin-bottom: 13px
}

.footer-item ul li {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 4px;
}

.footer-item ul li.space {
    margin-bottom: 15px;
}

.footer-item ul li a {
    color: #4d4d4d;
    text-decoration: none
}

.footer-item ul li a:hover {
    opacity: .8
}

.footer-item.blue .footer-i-title {
    color: #2693ff;
    border-color: #2693ff
}

.footer-item.blue .footer-item ul li a {
    color: #2693ff
}

.footer-item.green .footer-i-title {
    color: #33cc14;
    border-color: #33cc14
}

.footer-item.green .footer-item ul li a {
    color: #33cc14
}

.footer-item.pink .footer-i-title {
    color: #ff3344;
    border-color: #ff3344
}

.footer-item.pink .footer-item ul li a {
    color: #ff3344
}

.footer-item.orange .footer-i-title {
    color: #ff8000;
    border-color: #ff8000
}

.footer-item.orange .footer-item ul li a {
    color: #ff8000
}

.footer-cop {
    /*height: 46px;*/
    /*line-height: 46px;*/
    border-top: 2px solid #545454;
    font-size: 14px;
    padding: 20px 0;
    width: 95%;
}

/*CATEGORY*/
.category {
    margin: 0 0 47px 0
}

.category-top {
    padding: 0 0 0 15px
}

.category-top-list {
    margin-bottom: 29px
}

.category-top-list li {
    float: left;
    margin-right: 2.5%;
    width: 23%;
    font-weight: bold;
    font-style: italic;
    font-size: 15px;
    text-decoration: none;
    text-align: center;
    position: relative;
}

.category-top-list li a {
    background: #f7f7f7;
    padding: 6px 0 6px 0;
    border: 4px solid #4d4d4d;
    color: #4d4d4d;
    text-decoration: none;
    display: block;
    width: 96%;
    white-space: nowrap;
}

.category-top-list li:hover a {
    border-color: #2693ff;
    color: #2693ff;
}

/*.category-top-list li.active{
}
.category-top-list li.active a{
  border-color:#2693ff;
  display:block;
  color:#2693ff;
}
.category-top-list li.active:after{content:'';width:30px;height:20px;position:absolute;left:50%;margin-left:-15px;bottom:-16px;background:url("../images/cat-arrow.png") 0 0 no-repeat;}*/

.category-top-list.orange {
    text-align: center
}

.category-top-list.orange li {
    display: inline-block;
    float: none
}

.category-top-list.orange li:hover a {
    border-color: #ff8000;
    color: #ff8000;
}

.category-top-list.orange li.current a {
    border-color: #ff8000;
    color: #ff8000;
}

.category-top-list.orange li.current:after {
    background-position: 0 -20px
}

.category-name {
    color: #2693ff;
    padding-bottom: 7px
}

.category-inner {
    background: rgba(247, 247, 247, .94);
    border: 4px solid #4d4d4d;
    padding: 10px;
    margin: 0 -4px 50px -4px;
    position: relative
}

.category-inner.min {
    padding-top: 20px
}

.category-inner:after {
    display: block;
    content: '';
    width: 50px;
    height: 30px;
    position: absolute;
    left: 50%;
    margin-left: -25px;
    bottom: -30px;
    background: url("../images/cat-arrow2.png") 0 0 no-repeat;
}

.category-inner h2 {
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-weight: normal;
    font-style: normal;
    font-size: 27px;
    padding-bottom: 21px
}

/*NEWS-PAGE*/
.news-left {
    padding: 0 0 0 15px;
    width: 611px;
    float: left
}

.news-left h2 {
    color: #33cc14;
    padding-bottom: 14px;
    background: #f7f7f7;
}

.news-l-item {
    width: 600px;
    height: 232px;
    background: #33cc14;
    margin-bottom: 42px;
    color: #fff;
    padding: 0 0 0 11px;
    position: relative;
}

.news-l-item h3 {
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-size: 24px;
    font-weight: normal;
    padding-top: 10px
}

.news-l-i-right {
    width: 321px;
    height: 232px;
    float: right
}

.news-l-i-text {
    font-size: 14px;
    line-height: 18px;
    padding-top: 7px
}

.news-l-i-date {
    padding-top: 16px;
    position: absolute;
    left: 11px;
    bottom: 20px;
    font-size: 12px;
}

.news-l-i-date a {
    font-weight: bold;
    font-style: italic;
    color: #fff;
    text-decoration: none
}

.news-l-i-date a:hover {
    color: #fff;
    opacity: .8
}

.news-right {
    float: right;
    width: 291px;
    margin: 46px 15px 0 0
}

.news-r-social {
    width: 291px; /*height:112px;*/
    background: #33cc14;
    margin-bottom: 26px;
    color: #fff;
    text-align: center;
    padding-bottom: 30px
}

.news-r-social.gray {
    background: #4d4d4d
}

.news-r-social.orange {
    background: #ff8000
}

.news-r-social .social-share .fb {
    margin-left: 10px;
}

.news-r-social .social-share .fb {
    margin-left: 0;
    margin-bottom: 0;
}

.news-r-social .social-share .vk {
    margin-bottom: -4px;
}

.news-r-soc-title {
    font-size: 21px;
    font-weight: bold;
    font-style: italic;
    padding: 27px 0 8px 0
}

.news-r-soc-link {
    overflow: hidden;
    text-align: center
}

.news-r-soc-link .block-news-social-item {
    margin: 0;
    float: none;
    display: inline-block
}

/*MAP-PAGE*/
.map-inner {
    padding: 0 15px 0 15px
}

.map-container h2 {
    color: #ff3344;
    background: #fff;
    padding: 8px 8px 0;
}

.map-descr {
    background: #ff3344;
    color: #fff;
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-weight: normal;
    font-size: 20px;
    padding: 22px 0 22px 24px;
    margin: 25px 0 35px 0
}

.map-option {
    background: #ff3344;
    color: #fff;
    padding: 17px 0 17px 30px;
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-weight: normal;
    font-size: 16px;
    margin-bottom: 18px
}

.map-opt-item {
    float: left;
    margin-right: 80px;
    margin-bottom: 10px;
}

.map-opt-i-name {
    float: left;
    margin-right: 15px;
    width: 125px;
}

.map-opt-i-input {
    border: none;
    background: #fff;
    font-family: 'Neucha', sans-serif;
    font-weight: normal;
    padding: 0 10px 0 10px;
    margin: 0;
    height: 21px;
    line-height: 21px;
    width: 210px
}

.map-opt-i-submit {
    width: 27px;
    height: 27px;
    display: inline-block;
    background: url("../images/map-search.png") 0 0 no-repeat;
    border: none;
    cursor: pointer;
    margin-right: 28px;
    margin-left: -50px;
}

.map-opt-i-submit:hover {
    opacity: .85
}

.map-opt-select {
    overflow: hidden;
    height: 21px;
    line-height: 21px;
    background: #fff url("../images/map-select.png") 200px 0 no-repeat;
    width: 224px
}

.map-opt-select select {
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-weight: normal;
    background: rgba(255, 255, 255, 0);
    height: 21px;
    border: 0;
    line-height: 1;
    -webkit-appearance: none;
    width: 250px;
    cursor: pointer;
    padding: 0 10px 0 10px;
    outline: none
}

.map-google {
    width: 100%;
    height: 630px;
    /*border:1px solid #b4b5b2;border-right-color:#d8d8d2;border-bottom-color:#d8d8d2;box-shadow:inset 0 0 8px rgba(0,0,0,.15);background:#f2eded;margin-bottom:17px*/
}

.map-text {
    background: #fff;
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-weight: normal;
    font-size: 22px;
    color: #000;
    padding: 13px 10px 20px 11px;
    margin-bottom: 16px
}

.map-text h3 {
    font-weight: normal;
    color: #ff3344;
    font-size: 28px;
    padding-bottom: 16px
}

.map-text span {
    color: #ff3344;
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-weight: normal;
    display: inline-block;
    vertical-align: top
}

.map-text {
    font-size: 18px;
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    color: #4d4d4d;
    line-height: 1.2;
}

.map-text p {
    padding: 0 0 10px 0;
}

.map-text.country {
}

.map-contact {
    width: 100%;
    display: block;
    background: #4d4d4d;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    line-height: normal;
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
    font-size: 15px;
    position: relative;
    margin-top: 20px;
    padding: 10px 0;
}

.map-contact.orange {
    margin: 0 0 17px 0;
    background: #ff8000
}

.map-contact:hover {
    color: #fff;
    opacity: .85
}

.map-contact:before {
    display: block;
    content: '';
    position: absolute;
    top: 7px;
    left: 13px;
    width: 26px;
    height: 27px;
    background: url("../images/map-star.png") 0 0 no-repeat
}

.map-contact:after {
    display: block;
    content: '';
    position: absolute;
    top: 7px;
    right: 13px;
    width: 26px;
    height: 27px;
    background: url("../images/map-star.png") 0 0 no-repeat;
}

.page-template-page-ask .map-contact{
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    margin: 0 0 17px 0 !important;
    background: #F7F7F7;
    font-size: 14px !important;
    border: 3px solid #4d4d4d;
    color: #4d4d4d !important;
    display: block;
    width: 98%;
}
@media screen  and (max-width: 767px){
    .page-template-page-ask .map-contact{
        width: 99%;
    }
}
.page-template-page-ask .map-contact:hover{
    border-color: #ff8000 !important;
    color: #ff8000 !important;
}
.page-template-page-ask .map-contact:after,
.page-template-page-ask .map-contact:before{
    content: '' !important;
    display: none !important;
}

/*NEWS-SOLO*/
.news-solo h1 {
    background: #f7f7f7;
    display: block;
    border-top: 2px solid #33cc14;
    border-bottom: 2px solid #33cc14;
    text-align: center;
    color: #33cc14;
    font-size: 48px !important;
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    line-height: 60px;
    padding: 5px 0 12px 0;
    margin-bottom: 43px
}

.news-solo-in {
    padding: 0 15px 0 15px
}

.news-solo-left {
    float: left;
    width: 610px
}

.news-solo .slider {
    width: 610px
}

.news-solo .slidesContainer {
    width: 610px !important
}

.news-solo .slidesPagination {
    width: 610px !important
}

.news-solo .slidesControl {
    width: 610px !important
}

.news-solo-right {
    float: right
}

.news-solo .block-news {
    height: 372px
}

.news-solo .block-news h2 {
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
    padding: 7px 0 4px 0
}

.news-solo .block-news-social {
    margin-top: 12px;
    margin-top: -7px
}

.news-solo-descr {
    background: #fff;
    line-height: 20px !important;
    text-align: justify;
    padding: 20px 40px;
    font-size: 16px;
}

.news-solo-descr.article-news {
    line-height: 24px;
    padding-bottom: 0
}

.news-solo-descr p {
    padding: 0 0 7px 0
}

/*.news-solo-descr p a{color:#e6006b;font-weight:bold;font-style:italic;text-decoration:none}
.news-solo-descr p a:hover{opacity:.8}*/
.news-solo-descr.article-news span {
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-weight: normal;
    color: #e6006b
}

/*CONTACT*/
.contact h2 {
    padding-bottom: 30px
}

.contact-in {
    padding: 0 15px 0 15px
}

.contact-in .text-block-inner {
    margin: 0
}

.contact-left {
    float: left;
    width: 67%
}

.contact-right {
    float: right;
    width: 31%
}

.send-more {
    padding: 0;
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-weight: normal;
    display: block;
    line-height: 138px;
    text-align: center;
    width: 137px;
    height: 138px;
    background: url("../images/send-more.png") 0 0 no-repeat;
    color: #fff;
    font-size: 27px;
    text-decoration: none;
    border: none;
    cursor: pointer;
    margin: 0 auto;
}

.send-more.orange {
    background-position: 0 -138px
}

.send-more:hover {
    color: #fff;
    opacity: .8
}

.contact-form {
    background: #4d4d4d;
    padding: 17px 10px 2px 10px;
    color: #fff;
    margin-bottom: 16px
}

.contact-form.orange {
    background: #ff8000;
    width: 598px;
    padding-right: 12px
}

.contact-f-item {
    height: 21px;;
    line-height: 21px;
    margin-bottom: 15px
}

.contact-f-item.text-area {
    height: auto;
    margin-bottom: 8px
}

.contact-f-item.big .contact-f-i-left {
    width: 175px;
    font-size: 16px
}

.contact-f-item.big .contact-f-i-input {
    width: 375px;
    padding-left: 40px
}

.contact-f-item.min .contact-f-i-left {
    width: 78px;
    font-size: 16px
}

.contact-f-item.min .contact-f-i-input {
    width: 337px;
    padding-left: 40px
}

.contact-f-i-left {
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-weight: normal;
    font-size: 18px;
    width: 74px;
    float: left;
    position: relative
}

.contact-f-i-left.name:before {
    display: block;
    width: 16px;
    height: 16px;
    content: '';
    position: absolute;
    right: -23px;
    top: 3px;
    background: url("../images/input-bg.png") 0 0 no-repeat
}

.contact-f-i-left.theme:before {
    display: block;
    width: 13px;
    height: 14px;
    content: '';
    position: absolute;
    right: -21px;
    top: 4px;
    background: url("../images/input-bg.png") 0 -16px no-repeat
}

.contact-f-i-left.quest:before {
    display: block;
    width: 12px;
    height: 17px;
    content: '';
    position: absolute;
    right: -21px;
    top: 4px;
    background: url("../images/input-bg.png") 0 -30px no-repeat
}

.contact-f-i-left.mail:before {
    display: block;
    width: 21px;
    height: 15px;
    content: '';
    position: absolute;
    right: -31px;
    top: 4px;
    background: url("../images/input-bg.png") 0 -47px no-repeat
}

.contact-f-i-input {
    display: block;
    background: #fff;
    height: 21px;
    line-height: 21px;
    width: 486px;
    border: none;
    padding-left: 30px
}

.contact-f-i-textarea {
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    background: #fff;
    height: 125px;
    line-height: 21px;
    width: 484px;
    border: none;
    padding-left: 30px
}

.contact-f-i-left.name.orange:before {
    background-position: 0 -62px
}

.contact-f-i-left.theme.orange:before {
    background-position: 0 -78px
}

.contact-f-i-left.quest.orange:before {
    background-position: 0 -92px
}

.contact-f-i-left.mail.orange:before {
    background-position: 0 -109px
}

/*ASK*/
.ask h2 {
    color: #ff8000;
    background: #f7f7f7;
    padding-bottom: 30px
}

.ask .text-block {
    background: #f7f7f7;
}

.ask-form-left {
    float: left;
    width: 455px;
    margin-right: 10px
}

.ask-form-left .contact-f-i-input {
    width: 351px
}

.ask-form-left .contact-f-i-textarea {
    width: 349px
}

.ask-form-right-item {
    height: 36px;
    font-size: 10px;
    font-weight: 300;
    margin-right: -10px;
    line-height: 11px
}

.ask-form-right-item.big {
    height: 143px
}

.ask-form-right-item.min {
    height: 62px;
    margin-top: 10px;
}

.ask-form-right-item.cap {
    margin-top: 33px
}

.block-vote-item.ask-vote {
    float: left;
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-weight: normal;
    font-size: 15px;
    font-style: normal;
    margin-left: 11px
}

.block-vote-item.ask-vote label {
    display: inline
}

.block-vote-item.ask-vote input[type="radio"] + label span,
.block-vote-item.ask-vote input[type="checkbox"] + label span {
    background: url(../images/check-white.png) 0 0 no-repeat;
    display: inline-block;
    width: 27px;
    height: 27px;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    /*background:url(../images/radio.png) 0 0 no-repeat;*/
    cursor: pointer;
}

.block-vote-item.ask-vote input[type="radio"]:checked + label span,
.block-vote-item.ask-vote input[type="checkbox"]:checked + label span {
    background: url(../images/check-white.png) 0 -27px no-repeat;
}

.ask-form-vote-item {
    margin: 2px 0 27px 0
}

.ask-form-vote-i-left {
    float: left;
    line-height: 27px;
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-weight: normal;
    font-size: 15px
}

.ask-form-vote-i-right {
    float: left;
    margin-left: -11px;
}

.ask-form-vote-i-left .block-vote-item.ask-vote {
    margin-left: 0
}

.ask-form-img {
    margin: 5px 0 13px 0
}

.ask-form-img-item {
    width: 62px;
    height: 62px;
    float: left;
    padding: 0;
    margin-right: 20px;
    cursor: pointer
}

.ask-form-img-item:hover img {
    width: 58px;
    height: 58px;
    border: 2px solid #fff
}

.ask-form-img-item.active img {
    width: 58px;
    height: 58px;
    border: 2px solid #fff
}

.ask-sended {
    width: 460px;
    margin: 0 auto;
    text-align: center;
    color: #ff8000;
    background-color: #F7F7F7;
}

.ask-sended-title {
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-weight: normal;
    font-size: 30px;
    padding-top: 50px
}

.ask-sended-descr {
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    font-weight: normal;
    font-size: 20px
}

.ask-answ-add {
    display: inline-block;
    width: 223px;
    height: 41px;
    background: #ff8000;
    color: #fff;
    text-decoration: none;
    line-height: 41px;
    font-size: 16px;
    font-weight: bold;
    font-style: italic
}

.ask-answ-add:hover {
    color: #fff;
    opacity: .8
}

.infoWindowContent {
    width: 160px;
    min-height: 100px;
}

.all_topics {
    /*  background: url("../images/all_topics.png") 0 0 no-repeat;
      width: 98px;
      height: 24px;*/
}

.easySpoilerButtonOther {
    display: none;
}

.easySpoilerButtonBare {
    text-decoration: none;
}

.easySpoilerConclude {
    border: 0;
}

.easySpoilerSpoils {
    padding: 5px 20px;
}

#article .easySpoilerSpoils ul li {
    margin-left: 20px;
}

.social-share {
    overflow: hidden;
    /*display: none;*/
    /*padding: 0 10px;*/
    padding: 10px;
    clear: both;
}

.social-share .fb {
    margin-left: 50px;
}

.social-share > div {
    /*float: left;*/
    display: inline-block;
    margin: 10px;
}

.block-news-social .social-share .fb {
    margin-left: 0;
    margin-bottom: 0;
}

.block-news-social .vk {
    margin-bottom: -4px;
}

#slideshow-wrapper {
    margin: 0 auto;
}

.info-blocks-inner .grid3 {
    width: 28%;
    padding: 5px 1.5% 0 1.5%;
}

.news-solo-right .grid3 {
    padding: 5px 10px 0 10px;
}

#social_share_links{
    position: fixed;
    top: 28%;
    right: 20px;
    border-radius: 6px;
    padding: 12px 8px 8px 8px;
    z-index: 100 !important;
}
#social_share_links li{
}
#social_share_links a{
    color: #717171;
    padding: 6px;
    display: inline-block !important;
    text-align: center;
    font-size: 18px;
    border-radius: 50%;
    width: 28px;
    margin-bottom: 4px;
    position: relative;
    box-shadow: 0 0 6px #f7f7f7 !important;
}
#social_share_links li:last-child a{
    margin-bottom: 0 !important;
}
#social_share_links a{
    text-decoration: none !important;
}
#social_share_links a i{
    height: inherit !important;
    font-size: inherit; !important;
}
#social_share_links a img, #social_share_links a svg{
    max-height: 18px !important;
    width: inherit !important;
    margin: 0 !important;
    vertical-align: middle;
    position: relative;
    top: -1px;
}
#social_share_links a i, #social_share_links a svg{
    line-height: inherit !important;
    padding: 0 !important;
    height: auto !important;
}
#social_share_links .bar_btn a{
    background: url('../images/bar_fill.png') no-repeat  -1px -1px !important;
    height: 28px !important;
}
#social_share_links .bar_btn a i,
#social_share_links .bar_btn a svg{
    position: relative;
    top: 1px;
}
#social_share_links .bar_btn svg path{
    fill: #717171 !important;
    stroke: #717171 !important;
}
#social_share_links .bar_btn.open a{
    background: url('../images/bar_fill.png') no-repeat -1px -42.5px !important;
}
#social_share_links .bar_btn.open svg path{
    fill: #F7F7F7 !important;
    stroke: #F7F7F7 !important;
}
#social_share_links .fb_link a{
    background: url('../images/scprite_fill.png') no-repeat  -1px -1px !important;
    height: 28px !important;
}
#social_share_links .fb_link a i{
    position: relative;
    top: 3px;
}
#social_share_links .fb_link a:hover{
    background: url('../images/scprite_fill.png') no-repeat -1px -42.5px !important;
}
#social_share_links .fb_link a:hover i{
    color: #F7F7F7 !important;
}

#social_share_links .vk_link a{
    background: url('../images/scprite_fill.png') no-repeat -42.55px -1px !important;
    height: 28px !important;
}
#social_share_links .vk_link a:hover{
    background: url('../images/scprite_fill.png') no-repeat -41.7px -42.51px !important;
}
#social_share_links .vk_link a i{
    position: relative;
    top: 3px;
}
#social_share_links .vk_link a:hover i{
    color: #F7F7F7 !important;
}

#social_share_links .ok_link a{
    background: url('../images/scprite_fill.png') no-repeat -84px 0 !important;
    height: 30px !important;
}
#social_share_links .ok_link a:hover{
    background: url('../images/scprite_fill.png') no-repeat -84px -42px !important;
}
#social_share_links .ok_link a i{
    position: relative;
    top: 3px;
}
#social_share_links .ok_link a:hover i{
    color: #F7F7F7 !important;
}

#social_share_links .wa_link a{
    background: url('../images/scprite_fill.png') no-repeat -125px 0 !important;
    height: 30px !important;
}
#social_share_links .wa_link a:hover{
    background: url('../images/scprite_fill.png') no-repeat -125.1px -41px !important;
}
#social_share_links .wa_link a svg,
#social_share_links .wa_link a i{
    position: relative;
    top: 3px;
}
#social_share_links .wa_link a:hover svg path{
    fill: #F7F7F7 !important;
}

#social_share_links .vb_link a{
    background: url('../images/scprite_fill.png') no-repeat -167px 0 !important;
    height: 30px !important;
}
#social_share_links .vb_link a:hover{
    background: url('../images/scprite_fill.png') no-repeat -167px -41.7px !important;
}
#social_share_links .vb_link a svg,
#social_share_links .vb_link a i{
    position: relative;
    top: 3px;
}
#social_share_links .vb_link a:hover svg path{
    fill: #F7F7F7 !important;
}

#social_share_links .tg_link a{
    background: url('../images/scprite_fill.png') no-repeat -209px 0 !important;
    height: 30px !important;
}
#social_share_links .tg_link a:hover{
    background: url('../images/scprite_fill.png') no-repeat -208px -42px !important;
}
#social_share_links .tg_link a svg,
#social_share_links .tg_link a i{
    position: relative;
    top: 3px;
    left: -1px;
}
#social_share_links .tg_link a:hover svg path{
    fill: #F7F7F7 !important;
}

#social_share_links .wa_link a:hover i,
#social_share_links .vb_link a:hover i,
#social_share_links .tg_link a:hover i{
    color: #F7F7F7 !important;
}

#social_share_links:before{
    display: none;
}
#social_share_links.shbf:before{
    display: inherit !important;
}

@media screen and (min-width: 769px){
    #social_share_links .bar_btn,
    #social_share_links .wa_link,
    #social_share_links .vb_link,
    #social_share_links .tg_link{
        display: none !important;
    }
}
@media screen and (max-width: 769px){
    #social_share_links > li{
        position: absolute;
        z-index: 1 !important;
        top: 5px;
        right: 5px;
    }
    #social_share_links > li.bar_btn{
        z-index: 2 !important;
    }
    #social_share_links > li:not(.bar_btn){
        display: none;
    }
}
@media screen and (max-width: 601px){
    body.page-template-page-ask .fb_iframe_widget_fluid,
    body.page-template-page-ask .fb_iframe_widget_fluid span,
    body.page-template-page-contacts .fb_iframe_widget_fluid,
    body.page-template-page-contacts .fb_iframe_widget_fluid span{
        display: block !important;
        width: 100% !important;
    }
    body.page-template-page-ask .fb_iframe_widget iframe,
    body.page-template-page-contacts .fb_iframe_widget iframe{
        position: relative !important;
        display: block !important;
        margin: 0 auto !important;
        margin-top: 20px !important;
    }
}
@media screen and (max-width: 700px)
{
    body:not(.home) .fb_iframe_widget_fluid,
    body:not(.home) .fb_iframe_widget_fluid span{
        display: block !important;
        width: 100% !important;
    }
    body:not(.home) .fb_iframe_widget iframe{
        position: relative !important;
        display: block !important;
        margin: 0 auto !important;
        margin-top: 20px !important;
    }
}
@media screen and (max-width: 575px)
{
    body:not(.home) #vk_groups,
    body:not(.home) #vk_groups iframe{
        margin-top: 10px !important;
    }

    body.post-type-archive-news .news-l-item.item h3{
        padding-top: 10px !important;
    }
}

.search_title{
    margin: 0 13px 30px 13px !important;
}

.rotate{
    -moz-transition: rotate 0.3s linear !important;
    -webkit-transition: rotate 0.3s linear !important;
    transition: rotate 0.3s linear !important;
}
.rotate.down{
    -moz-transform:rotate(180deg) !important;
    -webkit-transform:rotate(180deg) !important;
    transform:rotate(180deg) !important;
}
.rotate.down2{
    -moz-transform:rotate(360deg) !important;
    -webkit-transform:rotate(360deg) !important;
    transform:rotate(360deg) !important;
}

.header-icon-item.social_link{
    height: auto !important;
    top: -28px !important;
}
.header-icon-item.social_link > a{
    background: url(../images/icons-sprite-bg.png) 0 0 no-repeat !important;
    color: #717171 !important;
}
.header-icon-item.social_link > a > i{
    color: #717171 !important;
    position: relative;
    right: -5px;
    top: 5px;
}
.header-icon-item.social_link > a > i.fa-facebook{
    right: -8px;
    top: 6px;
}
.header-icon-item.social_link > a:hover{
    background-position: 0 -27px !important;
    color: #F7F7F7 !important;
}
.header-icon-item.social_link > a:hover > i{
    color: #F7F7F7 !important;
}

#h-menu-control a{
    display: block;
    line-height: 50px;
    height: 50px;
    color: #4d4d4d;
    margin-bottom: 20px;
    text-decoration: none;
    font-size: 24px;
}
#h-menu-control a span.label{
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
}
.question-blocks-inner{
    margin: 26px 16px 0 16px;
}
.question-blocks-inner .question-blocks-header .head{
    background: #fff;
    padding: 8px;
}
.question-blocks-inner .question-blocks-header > .head > h2{
    display: inline-block !important;
}
.question-blocks-inner .question-blocks-header > .head > a.btn{
    float: right;
}
.btn{
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    color: #fff;
    padding: 10px 20px;
    font-size: 16px;
    background: #4d4d4d;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-decoration: none;
}
a.btn:hover{
    color: #fff;
}
.btn.orange{
    background: #FF8000;
}
.news-r-social-plg, .news-right > .calendar{
    margin-bottom: 10px;
}
.news-solo-in .grid3.block-news{
    padding: 5px 10px 0 10px;
    border: 2px solid #5cd544;
}
@media screen and (max-width: 961px)
{
    .news-solo-in .grid3.block-news{
        width: auto !important;
        max-width: 100% !important;
        height:  auto !important;
        float: none !important;
    }
    .category-top-list{
        margin-bottom: -30px !important;
        width: 98% !important;
    }
    .category-top-list li{
        width: 47% !important;
        margin-bottom: 20px !important;
    }
}
@media screen and (max-width: 482px){
    .category-top-list li{
        width: 100% !important;
    }
    .category-in-item, .category-in-i-text{
        width: 100% !important;
    }
    .header-inner .h-menu li{
        width: 97% !important;
    }
}
@media screen and (max-width: 405px){
    .footer-item{
        height: auto !important;
    }
}
.map-opt-text a{
    text-decoration: underline !important;
    font-style: italic !important;
}

body.single .news-solo-descr.article-news h3{
    font-family: Tahoma, Verdana, Arial, sans-serif !important;
    line-height: normal !important;
    font-size: 20px !important;
    text-align: left !important;
}

@media screen and (max-width: 405px){

}

.contact-f-i-input::-webkit-input-placeholder {color:#7A7A7A;}
.contact-f-i-input::-moz-placeholder          {color:#7A7A7A;}/* Firefox 19+ */
.contact-f-i-input:-moz-placeholder           {color:#7A7A7A;}/* Firefox 18- */
.contact-f-i-input:-ms-input-placeholder      {color:#7A7A7A;}
.contact-f-i-textarea::-webkit-input-placeholder {color:#7A7A7A;}
.contact-f-i-textarea::-moz-placeholder          {color:#7A7A7A;}/* Firefox 19+ */
.contact-f-i-textarea:-moz-placeholder           {color:#7A7A7A;}/* Firefox 18- */
.contact-f-i-textarea:-ms-input-placeholder      {color:#7A7A7A;}
.news-solo-descr ul{
	list-style: inherit !important;
	    margin-left: 20px;
}
.news-solo-descr ul li{
	margin-bottom: 10px;
}
.yarpp-related h3{
    text-transform: none !important;
}
#map_area{
    margin-bottom: 15px;
    position: relative;
}
#map_area img{
    max-width: 100%;
}

.contact-f-item, .ask-form-vote-item{
    height: auto;
    position: relative;
}

@media screen and (min-width: 655px){
    .ask-form-left{
        float: none !important;
        width: 100%;
    }
    .contact-f-item .contact-item-block, .ask-form-vote-item .ask-item-block{
        width: 455px;
        margin-right: 10px;
    }
    .contact-f-item .contact-item-label,
    .ask-form-vote-item .ask-item-label{
        font-size: 10px;
        font-weight: 300;
        line-height: 11px;
        position: absolute;
        right: 0;
        top: 0;
        width: 20%;
    }
}
@media screen and (max-width: 656px){
    .contact-f-item .contact-item-label,
    .ask-form-vote-item .ask-item-label{
        font-size: 10px;
        font-weight: 300;
        line-height: 11px;
    }
    .contact-f-item .contact-item-label{
        margin-left: 15%;
    }
}
@media screen and (max-width: 427px){
    .contact-f-item .contact-item-label,
    .ask-form-vote-item .ask-item-label{
        margin-left: 0;
        margin-top: 3px;
    }
    .contact-f-item.min .contact-f-i-left{
        width: auto !important;
    }
    .contact-f-i-left.mail:before{
        left: 0 !important;
        right: auto !important;
        display: none !important;
    }
}
@media screen and (max-width: 425px){
    .ask-form-vote-i-right {
        margin-left: 0;
    }
}

body.page-template-page-ask .flex-row,
body.page-template-page-contacts .flex-row,
body.page-id-6656 .flex-row{
    display: flex;
}
body.page-template-page-ask .flex-row > .contact-left,
body.page-template-page-ask .flex-row > .contact-right,
body.page-template-page-contacts .flex-row > .contact-left,
body.page-template-page-contacts .flex-row > .contact-right,
body.page-id-6656 .flex-row > .contact-left,
body.page-id-6656 .flex-row > .contact-right{
    float: none !important;
    width: 100%;
}
body.page-template-page-ask .flex-row > .contact-right,
body.page-template-page-contacts .flex-row > .contact-right,
body.page-id-6656 .flex-row > .contact-right{
    margin-left: 20px;
}

body.page-template-page-contacts .flex-row > .contact-left,
body.page-id-6656 .flex-row > .contact-right{
    order: 1;
}

body.page-id-6656 .flex-row .contact-f-item{
    margin-bottom: 30px;
}

@media screen and (max-width: 945px){
    body.page-template-page-ask .flex-row,
    body.page-template-page-contacts .flex-row,
    body.page-id-6656 .flex-row{
        flex-direction: column;
    }
    body.page-template-page-ask .flex-row > .contact-left,
    body.page-template-page-contacts .flex-row > .contact-left,
    body.page-id-6656 .flex-row > .contact-left{
        order: 1;
    }
    body.page-template-page-ask .flex-row > .contact-right,
    body.page-template-page-contacts .flex-row > .contact-right,
    body.page-id-6656 .flex-row > .contact-right{
        margin-left: 0;
        order: 2;
        margin-top: 20px;
    }
}